Connect
Allow a redirect origin
POST
Scheme and host (and port), e.g. https://app.example.com; at most 20.
Requires the write scope. Owner key or session only: a profile key gets 403 owner_key_required.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
application/json- body
origin*stringLength
1 <= length <= 300Already allowed.
application/json- response
id*stringFormat
uuidorigin*stringcreated_at*stringFormat
date-timecurl -X POST 'https://api.tebar.app/v1/connect/redirect-origins' \
-H 'Content-Type: application/json' \
-d '{
"origin": "string"
}'Example Response
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"origin": "string",
"created_at": "2019-08-24T14:15:22Z"
}